/**
 * Resolves a file/folder path which can contain bare modules.
 *
 * @example
 * await importMetaResolve('@foo/bar/some-folder', import.meta.url);
 * => file:///absolute/path/node_modules/@foo/bar/some-folder
 *
 * await importMetaResolve('@foo/bar', __file);
 * => file:///absolute/path/node_modules/@foo/bar/
 *
 * @param {string} resolvePath Path to resolve
 * @param {string} importMetaUrl Path to the file resolving it relative to
 * @return {Promise<string>} Resolved path
 */
export function importMetaResolve(resolvePath: string, importMetaUrl: string): Promise<string>;
//# sourceMappingURL=importMetaResolve.d.ts.map